.twitter .inner, .facebook .inner {padding: 10px; padding-top:0px; padding-bottom: 0px}

.span.green {color: red;}

.vertalign {position: relative;
	top: 50%;
	transform: 			translateY(-50%);}

.day h3 {text-align: center;}

.content a {
	color:  #e74c3c ;
}

.content a:hover {
	color:  white ;
	background-color: #e74c3c;
	transition: .2s color, .2 background-color;
	cursor:pointer
}


/*player ui */

.sm2-bar-ui {
 font-size: 16px;
}
.sm2-bar-ui .sm2-main-controls,
.sm2-bar-ui .sm2-playlist-drawer {
 background-color: #2288cc;
}
.sm2-bar-ui .sm2-inline-texture {
 background: transparent;
}


/*Gig Guide*/
.gigguide {
font-size: 15px;
line-height: 22px;
border-left: 10px solid #E8E8E8;
position: relative;
z-index: 1;
background-color: #FFFFFF;
border-radius: 5px;
margin-bottom: 20px;}

.gigguide h3.date {color: white; background-color: #e74c3c; padding: 15px 10px 15px 20px; margin-left: -10px; font-size: 24px; font-weight: 300;
	text-transform: uppercase; margin-bottom: 0px; -webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	-webkit-box-shadow: 0px 7px 9px -3px rgba(0,0,0,0.15);
	-moz-box-shadow: 0px 7px 9px -3px rgba(0,0,0,0.15);
	box-shadow: 0px 7px 9px -3px rgba(0,0,0,0.15);
}

.gigguide p.blurb {margin-bottom: 0px; line-height: 20px;
}

.gigguide .location {text-decoration: ;
	text-transform: uppercase;
	color: #e74c3c;
	font-weight: 900;
	font-size: 14px;
}

.gigguide h4 {text-decoration: ;
font-size: 18px;
font-weight: 900;
color: #202C3A;
line-height: 18px;
}

.gigguide .event {
	padding: 20px;
}

.gigguide a {
	color:  #e74c3c ;
}

.gigguide a:hover {
	color:  white ;
	background-color: #e74c3c;
	transition: .2s color, .2 background-color;
	cursor:pointer
}

.gigguide .event.alt{
  background-color: #E9EBED;
  border-left: 10px solid #D2D4D6;
  margin-left:  -10px;
  padding-top: 15px; padding-bottom: 15px;
}

.gigguide .event.feat {
border-left: 10px  solid #e74c3c;
margin-left: -10px;
}

.gigguide .event.feat h4 {
font-size: 26px; padding-bottom: 2px;
}

.gigguide .event.feat p {
font-size: 16px; line-height: 20px;
}

/*Contact*/

.content.half {
	width: 305px ; float: left;margin-right: 30px;
}


/*player*/

.player {
	padding:  15px;
}

a.sm2_button {
 color: #34495E;
 -moz-transition: 1s ease-in-out;
 -webkit-transition: 1s ease-in-out;
 transition: 1s ease-in-out;
 transition-property: transform;
  display:inline-block;

}

a.sm2_button:focus {outline:none;
}

a.sm2_button.sm2_paused:hover {
color:#cc3333;
}

a.sm2_button:hover,
a.sm2_button.sm2_playing,
a.sm2_button.sm2_playing:hover {
color:#cc3333;
}

a.sm2_button.sm2_playing,
a.sm2_button.sm2_playing:hover {
/* -ms-transform-origin: 50% 50%;
-webkit-transform-origin: 50% 50%;
-moz-transform-origin: 50% 50%;
transform-origin: 50% 50%;
transform: rotate(180deg);
-moz-transform: rotate(180deg);
-webkit-transform: rotate(180deg);
-o-transform: rotate(180deg);
-ms-transform: rotate(180deg);*/
-webkit-animation-name: spin;
    -webkit-animation-duration: 4000ms;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-timing-function: linear;
    -moz-animation-name: spin;
    -moz-animation-duration: 4000ms;
    -moz-animation-iteration-count: infinite;
    -moz-animation-timing-function: linear;
    -ms-animation-name: spin;
    -ms-animation-duration: 4000ms;
    -ms-animation-iteration-count: infinite;
    -ms-animation-timing-function: linear;
    
    animation-name: spin;
    animation-duration: 4000ms;
    animation-iteration-count: infinite;
    animation-timing-function: linear;
}
@-ms-keyframes spin {
    from { -ms-transform: rotate(0deg); }
    to { -ms-transform: rotate(360deg); }
}
@-moz-keyframes spin {
    from { -moz-transform: rotate(0deg); }
    to { -moz-transform: rotate(360deg); }
}
@-webkit-keyframes spin {
    from { -webkit-transform: rotate(0deg); }
    to { -webkit-transform: rotate(360deg); }
}
@keyframes spin {
    from {
        transform:rotate(0deg);
    }
    to {
        transform:rotate(360deg);
    }
}
}

a.sm2_button.sm2_paused,
a.sm2_button.sm2_paused:hover {
color: grey;
}

/* Streaming Nextbox */
#nextlist
{
	width: 100%;
	background-color: #28323C;
	list-style-type: none;
	color: white;
}

#nextlist ul {
	list-style-type: none;
	padding: 0px;
	margin: 0px;
}

#nextlist .nexttime {
	color: #cc3333; font-size: 12px; padding: 5px;
}

#nextlist li:nth-child(odd) { background: #313E4A;
}

#nextlist li { padding: 8px;
}

#nowstreaming.popout {
	margin: 0px; border-radius:  0px;
}

.headthin, .thinhead {
	font-weight: 300;
}

.button {
background: #cb4e4e;
color: #fff;
box-shadow: 0 6px #ab3c3c;
-webkit-transition: none;
-moz-transition: none;
transition: none;
border: none;
border-radius: 5px;
border: none;
font-family: inherit;
font-size: inherit;
color: inherit;
background: none;
cursor: pointer;
padding: 10px 20px;
display: inline-block;
font-weight: 500;
outline: none;
position: relative;
-webkit-transition: all 0.3s;
-moz-transition: all 0.3s;
transition: all 0.3s;
}

.button.red {
	background: #e74c3c;
	color: #fff;
	box-shadow: 0 6px #ab3c3c;
	-webkit-transition: none;
	-moz-transition: none;
	transition: none;
}

.button:hover {
box-shadow: 0 4px #ab3c3c;
top: 2px;
}

.button:active {
	box-shadow: 0 0 #ab3c3c;
	top: 6px;
}

/* CONTENT HEADS & MISC*/
#top11 a:hover {
	color: #e74c3c;
}


.contentheader1 {
font-size: 15px;
line-height: 22px;
border-left: 10px solid #E8E8E8;
position: relative;
z-index: 1;
background-color: #FFFFFF;
border-radius: 5px;
margin-bottom: 20px;color: white;
background-color: #e74c3c;
padding: 15px 10px 15px 20px;
margin-left: -10px;
font-size: 24px;
font-weight: 300;
text-transform: uppercase;
margin-bottom: 0px;
-webkit-border-top-left-radius: 5px;
-webkit-border-top-right-radius: 5px;
-moz-border-radius-topleft: 5px;
-moz-border-radius-topright: 5px;
border-top-left-radius: 5px;
border-top-right-radius: 5px;
-webkit-box-shadow: 0px 7px 9px -3px rgba(0,0,0,0.15);
-moz-box-shadow: 0px 7px 9px -3px rgba(0,0,0,0.15);
box-shadow: 0px 7px 9px -3px rgba(0,0,0,0.15);
}